Source: node-grunt-contrib-coffee
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , coffeescript (>= 1.10.0~)
 , node-uri-path
 , node-chalk
 , node-lodash (>= 4.3.0)
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-grunt-contrib-nodeunit
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-coffee
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-coffee.git
Homepage: https://github.com/gruntjs/grunt-contrib-coffee

Package: node-grunt-contrib-coffee
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , coffeescript (>= 1.10.0~)
 , node-uri-path
 , node-chalk
 , node-lodash (>= 4.3.0)
Description: Compile CoffeeScript files to JavaScript
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
